<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6ced862fcc2bb4629c834a7f03d56219">
  <dict>
    <!--2024-05-31 14:44:38.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:44:38.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:44:38.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-31 14:44:38.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2024-05-31 14:44:38.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2024-05-31 14:44:38.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-05-31 14:44:38.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:44:38.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:44:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:44:38.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2024-05-31 14:44:38.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:44:38.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2024-05-31 14:44:38.000-->
    <string key="wfc_spn_string">Celcom</string>
  </dict>
</config>
